Bug 17238 - Linuxconf breaks security when used to assign privileges
Linuxconf breaks security when used to assign privileges
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-04 13:36 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:47:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-04 13:36:32 EDT
When linuxconf is used to change user privileges (say to allow one specific user to shutdown the system), it breaks the security.  After making 
the change ALL users are then allowed to shutdown the system.  This is after all the latest patches for PAM, usermode, etc. have been 
applied.
Comment 1 Brent Fox 2002-06-05 12:12:02 EDT
Closing because we don't ship linuxconf anymore
Comment 2 Red Hat Bugzilla 2006-02-21 13:47:45 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.